# network_internal.h File Reference

Variables and function used internally. More...

`#include "network.h"`
`#include "network_func.h"`
`#include "network_base.h"`
`#include "core/os_abstraction.h"`
`#include "core/core.h"`
`#include "core/config.h"`
`#include "core/packet.h"`
`#include "core/tcp_game.h"`
`#include "../command_type.h"`

Go to the source code of this file.

## Detailed Description

Variables and function used internally.

Definition in file network_internal.h.